<?php

use WpBookingPro\Factory;

defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);
?>
<input type="text" class="<?php esc_attr_e($class); ?>" name="<?php esc_attr_e($name); ?>"  value="<?php esc_attr_e($value); ?>" placeholder="<?php esc_attr_e($hint)?>"  />
<?php
$doc = Factory::getDocument();
$doc->addLessStyleSheet('frontend/app/layouts/WooBooking/form/field/text/text.less');
?>